Gets parameter position

- « ReflectionParameter::getName

- ReflectionParameter::getType »

- PHP Manual
- ReflectionParameter
- Gets parameter position

# ReflectionParameter::getPosition

(PHP 5 >= 5.1.3, PHP 7, PHP 8)

ReflectionParameter::getPosition — Gets parameter position

### Description

public ReflectionParameter::getPosition(): int

Gets the position of the parameter.

### Parameters

This function has no parameters.

### Return Values

The position of the parameter, left to right, starting at position #0.

### See Also

- ReflectionParameter::getName() - Gets parameter name